.meeting-cards {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
   
  
}
sc-meeting-card {
    width: calc((100% - 64px) / 3);
    margin-right: 32px;
    margin-bottom: 32px;
    
    &:nth-child(3n) {
        margin-right: 0px;
    }
}
.meeting-card {
    background-color:  #fff;
    

    &-img {
        background-repeat: no-repeat;
        height: 190px;
        background-position: center;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
        border: solid 1px #3333331f;
        border-bottom: none;

    }

    &-head {
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border: solid 1px #3333331f;
        padding: 20px;
    }

    &:hover &-img {
        filter: brightness(90%);
        transition: 0.3s;
    }

    &-name {
        font-size: 17px;
        font-weight: bold;
        line-height: 26px;
    
        height: 42px;
    }

    &-user {
        display: flex;
        align-items: center;
        padding: 20px 0;
    }

    &-user-photo {
    width: 24px;
    height: 24px;
    border-radius: 100%;
    margin-right: 5px;

    }

    &-user-name {
        margin-right: 8px;
    }
    &-user-rating-icon {
        color: $extra-color-1;
        margin-right: 2px;
    }

    &-user-rating-value {
        font-size: 12px;
    }

    &-params {
        display: flex;
        align-items: center;
        justify-content: space-between;
        color: #666;
        font-size: 14px;
        border-top: 1px solid #3333331f;
        padding: 20px;
        margin-left: -20px;
        margin-right: -20px;
        padding-bottom: 0;

    }

    &-lang-label {
        background-color: #ececec;
        padding: 4px 6px;
        border-radius: 5px;
        margin-right: 5px;
        text-transform: uppercase;
    
      }

 
}

.meetings-sort {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
  
    &-box {display: flex;}
    &-list {
        border: none;
        outline: none;
        font-weight: bold;
        font-size: 14px;
        margin-left: 2px;
        margin-top: -2px;
    }

}

.meetings-search {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;

    &-col {width: calc((100% - 64px) / 3);}

    &-split {
        display: flex;
        justify-content: space-between;
        li {display: block; width: calc((100% - 15px) / 2);}
    }

    .MuiIconButton-root {opacity: 0.6;}
    .MuiInputBase-root {background-color: #fff;}
}



.meeting-summary {
    display: flex;

    &-img {
        background-color: $bg-color;
        background-repeat: no-repeat;
        height: 415px;
        width: 68%;
        background-position: center;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
        border: solid 1px #3333331f;
        border-right-color: #3333330f;
    }
    
    
    &-head {
        width: 32%;
        border-bottom-right-radius: 10px;
        border-top-right-radius: 10px;
        border: solid 1px #3333331f;
        border-left: none;
        padding: 30px;
    }
    
    
    &-user {
        display: flex;
        align-items: center;
        margin-bottom: 30px;
    }
    
    &-user-img {
        display: block;
        width: 60px;
        height: 60px;
        border-radius: 100%;
        margin-right: 15px;
    }
    
    &-user-head {
        display: flex;
        align-items: center;
    }
    
    &-user-name {
        font-size: 18px;
        margin-right: 10px;
    }
    
    &-user-rating-icon {
        color: #F7B101;
        margin-right: 2px;
    }
    
    &-user-params {
         color:#9e9e9e;
    }
    
    &-param {
        border-top: solid 1px #3333331f;
        padding: 20px 0;
    }
    
    &-actions {
        display: flex;
        justify-content: space-between;
        padding-top: 18px
    }
    
    &-action {
         width: calc((100% - 20px) / 2);
        white-space: nowrap;
    }

    &-actions-msg {
        background-color: $bg-color;
        text-align: center;
        width: 100%;
        padding: 15px;
        border-radius: 8px;
        a {color:$active-color;
        font-weight: bold;}
    }


}


.recent-meetings {

    margin-bottom: 70px;
}
